Subject: bug#54183: 28.0.91; Emacs crashes on bookmark-jump

From: Eli Zaretskii <[email-masked]>
Date: Wed, 02 Mar 2022 13:11:30 +0200

> From: Gustavo Barros <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 02 Mar 2022 07:52:07 -0300
> 
> 
> On Wed, 02 Mar 2022 at 05:23, Eli Zaretskii <[email-masked]> wrote:
> 
> > Thanks, I think I know what is going on.
> >
> > Can you build your own Emacs?  If so, I'd like to send you a patch to
> > try.
> 
> Sure.  I suppose the question is if I'm comfortable with building from 
> the repo instead of the tarball.

No need to build from the repository.  You should be able to apply the
patch directly to the source tree that was produced by unpacking the
tarball.

I will send the patch after I test it a bit.

Thanks.